@echo off


echo Installing DXredist
start /w /d DXredist Install.bat

echo Installing vcredist_x86 
start /w /d vcredist_x86 Install.bat

echo Installing dotnetfx40 
start /w /d dotnetfx40 Install.bat

echo Installing IPMonitor 
start /w /d IPMonitor Install.bat


exit
